---
# Tomography / Xphase
# Combination of lmod modules and a conda environment
kernel_name: 'maxiv-jhub-hpc-kernel-tomography-xphase'
kernel_disp_name: "Tomography / Xphase / GPU"
conda_env_name: "maxiv-jhub-hpc-environment-tomography-xphase"
conda_file_stable: "kernels_config/conda-stable/maxiv-jhub-hpc-environment-tomography-xphase.yml"
conda_file_development: "kernels_config/conda-development/maxiv-jhub-hpc-environment-tomography-xphase.yml"
module_list: "CUDA/10.1.243 opencl_cpu/16.1.1 gopresto Mesa/17.2.5-1-PReSTO"
env_vars: "HDF5_PLUGIN_PATH=$CONDA_PREFIX/lib/python3.9/site-packages/hdf5plugin/plugins/"
